# Get the agent platform's status and price `GET /v1/platform` **In this build:** Real. **Scope:** `platform.read` **CLI:** `harebox platform` ## Response: 200 `Platform` | Field | Type | Notes | |---|---|---| | `enabled` (required) | `boolean` | | | `enabled_at` | `string or null` | | | `disabled_at` | `string or null` | | | `usd_day` (required) | `number` | Charged from the wallet for each UTC day it is on. | | `usd_per_1000_messages` (required) | `number` | Per 1,000 inbound messages: chat, triggers and channels. Replies are free. | | `messages_today` | `integer` | | Errors follow [one format](../errors.html).